@CHARSET "UTF-8";
/* brands list style */
.pinpai_nav{ background:url(../images/brand_list.jpg);  height:37px; text-align:left; line-height:37px; font-size:18px; color:#FFFFFF; padding-left:50px; margin-top:15px;}
.pinpai_main{ border:1px solid #EEEEEE; }
.pinpai_main img{ border:0px solid #a2ce89;}

.brands_ban { padding: 10px 0px; overflow: hidden;}
.brands_ban li {float: left; margin-left:3px; margin-bottom: 5px; display:inline;}
.brands_ban a {display: block;}

.bcw0{width:485px;}
.bcw1{width:980px;}
.bcw2{width:485px;}
.bcw4{width:237.5px;}
.bcw6{width:155px;}
.bcw8{width:113.75px;}
